
#stacks_out_4692_page2 {
	margin-left:0;
}

#stacks_in_3711_page2 {
	margin: 7px 2px 2px 2px;
	padding: 7px 3px 5px 3px;
}

#stacks_in_3713_page2 {
	margin: 7px 2px 2px 2px;
	padding: 7px 3px 5px 3px;
}

#stacks_out_3715_page2 {
	width: 75%;
}

#stacks_in_3715_page2 {
	margin: 7px 2px 2px 2px;
	padding: 7px 3px 5px 3px;
}

#stacks_out_3721_page2 {
	width: 51%;
}

#stacks_in_3721_page2 {
	margin: 7px 2px 2px 2px;
	padding: 7px 3px 5px 3px;
}

#stacks_in_3723_page2 {
	margin: 7px 2px 2px 2px;
	padding: 7px 3px 5px 3px;
}

#stacks_out_2271_page2 {
	width: 36%;
}
